body{color:#666666;font-family:verdana, arial, sans-serif;background-color:#3399cc; background-image: linear-gradient(to bottom, #3399cc, #c2e0f0, #3399cc); background-repeat:no-repeat;}
main{padding-right:2em; padding-left:2em; display:block;}
h1 {margin-bottom: 0; line-height: 200%; background: url(images/sunset.jpg) no-repeat right; padding-left:2em; height:72px}
header {background-color:#000033;color:#ffffff;font-family:georgia;}
nav {background-color:#90c7e3; font-weight:bold;padding-right: .5em; padding-top: .5em; padding-bottom: .5em; padding-left: 2em;}
nav a {text-decoration:none;}
h2{color: #3399cc}
h3{color: #000033}
footer{font-size:.70em;text-align:center;font-style:italic; padding:1em;}
#wrapper {background-color:#ffffff; width:80%; min-width:700px; max-width:1024px; margin-left:auto; margin-right:auto;box-shadow: 5px 5px 5px #000000;}
#homehero {background-image: url(images/coast.jpg); height: 300px; background-size:100% 100%; background-repeat: no-repeat}
#yurthero {background-image: url(images/yurt.jpg); height: 300px;background-size:100% 100%; background-repeat: no-repeat}
#trailhero {background-image: url(images/trail.jpg); height: 300px;background-size:100% 100%; background-repeat: no-repeat}
.resort{color:#000033; font-size: 1.2em;}